# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = mac
pkgbase = mac
pkgver = 3.99u4b5-9
pkgdesc = APE codec and decompressor
url = http://etree.org/shnutils/shntool/
builddate = 1528547158
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 293888
arch = aarch64
license = custom
depend = gcc-libs
makedepend = yasm
